/* Altering some of the event input labels */
#event_tribe_venue > .sectionheader-label > label {
	font-size: 0 !important;
}
#event_tribe_venue > .sectionheader-label > label:before {
	font-size: 16px;
	content: "Venue";
}

.events-community-post-title > label {
	font-size: 0 !important;
}
.events-community-post-title > label > .req {
	font-size: 12px;
	margin-left: -7px;
}
.events-community-post-title > label:before {
	font-size: 16px;
	content: "Name of your event";
}

#event_taxonomy > .tribe_sectionheader > h4 > label {
	font-size: 0 !important;
}
#event_taxonomy > .tribe_sectionheader > h4 > label:before {
	font-size: 16px;
	content: "What kind of event is it?";
}
#event_taxonomy > .tribe_sectionheader > h4 > label:after {
	font-size: 12px;
	font-style: italic;
	text-transform: none;
	color: #6a6a6a;
	content: "(tick all that apply)";
}

/* Misc form styling changes*/
.tribe-community-event-details .recurrence-row {
	display: none;
}

#my-events, #not-user {
	display: none;
}

.eventForm .tribe-datetime-block .tribe-field-end_date, .eventForm .tribe-datetime-block .tribe-field-start_date {
	width: 105px;
}

#event_cost .currency-symbol-fields {
	display: none;
}

#event_cost .cost-input-field #EventCost {
	margin-left: -10px;
	padding-left: 25px;
}




/**
 * This CSS file was auto-generated via PostCSS
 *
 * Contributors should avoid editing this file, but instead edit the associated
 * src/resources/postcss/ file. For more information, check out our engineering
 * docs on how we handle CSS in our engineering docs.
 *
 * @see: http://moderntribe.github.io/products-engineering/css/
 */

/**
 * Community Events Stylesheet
 * The stylesheet for Community Events.
 *
 * Override this stylesheet in your own theme by creating a file at
 * [your-theme]/tribe-events/community/tribe-events-community.css
 *
 * @package Tribe__Events__Community__Community_Events
 * @since  1.0
 * @TODO refactor single media query to nested contextual queries
 * @author Modern Tribe Inc.
 *
 */

/**
 * TABLE OF CONTENTS
 *
 *  Global
 *  Event Title
 *  Event Description
 *  Event Categories
 *  Event Image
 *  Event Time & Date
 *  Event Venue
 *  Event Organizer
 *  Event Website
 *  Event Cost
 *  Events List
 *  Utilities & Theme Specific Hacks
		Twenty Fourteen
		Twenty Fifteen
		Twenty Sixteen
		Twenty Seventeen
		Avada
 *  Mobile Styles
 */

/*------------------------------------*\
	#GLOBAL
\*------------------------------------*/

table tbody { 
	border-collapse: collapse !important;
	border-top: 0 !important;
}

.tribe-community-events {
	color: #64686c;
    box-sizing: border-box;
    border: none;
    background: #fff;
    padding: 40px;
    font-family: 'TideSans-400LilDude',Corbel,Arial,sans-serif;
}

.tribe-community-events table,
	.tribe-community-events th,
	.tribe-community-events tr,
	.tribe-community-events td {
	border-top: none !important;
	border-collapse: collapse;

}

.tribe-community-events td {
	padding: 0 0 16px;
	border: none !important;

}

.tribe-community-events form:before,
		.tribe-community-events form:after {
	content: "";
	display: table;
	clear: both;
}

.tribe-community-events .button,
	.tribe-community-events body,
	.tribe-community-events input,
	.tribe-community-events label,
	.tribe-community-events li,
	.tribe-community-events p,
	.tribe-community-events select,
	.tribe-community-events textarea {
	width: 100%;
}

.tribe-community-events input[type='checkbox'] {
	width: auto;
}

label[for='allDayCheckbox'] {
	width: auto;
}

.tribe-community-events input,
	.tribe-community-events li,
	.tribe-community-events label,
	.tribe-community-events p,
	.tribe-community-events select,
	.tribe-community-events textarea {
	font-size: 13px;
	letter-spacing: .5px;
}

.tribe-community-events label.error {
	color: #cc2a2c;
}

.tribe-community-events textarea,
	.tribe-community-events input[type="textarea"],
	.tribe-community-events input[type="text"],
	.tribe-community-events input[type="date"] {
	background: #fff;
	border: 1px;
	border-color: #d9d9d9;
	border-style: solid;
	border-radius: 6px;
	padding: 10px;
}

.tribe-community-events input[type="checkbox"],
	.tribe-community-events select {
	background: #fff;
	border-color: #d9d9d9;
	}

.tribe-community-events .current {
	background: #999;
	color: #fff;
	padding: 6em 9em 5em;
}

.tribe-community-events .error {
	border-style: solid;
	border-radius: 3px;
	border-width: 1px;
	font-size: 12px;
	margin: 5px 0;
	padding: 0 10px;
}

.tribe-community-events .req {
	color: #6a6a6a;
	text-transform: none;
	font-size: 12px;
	font-style: italic;
	font-weight: 300;
}

.tribe-community-events .req:after {
	content: '*';
	color: #d05051;
}

.tribe-community-events .small-text {
	color: #757575;
	font-size: 12px;
	font-style: italic;
	font-weight: 300;
}

.tribe-community-events .login .message {
	background-color: #ffffe0;
	border-color: #ffffe0;
}

.tribe-community-events .add-new,
	.tribe-community-events .my-events {
	float: left;
	margin: 0 0 32px;
}

.tribe-community-events .add-new:after, .tribe-community-events .my-events:after {
	content: "";
	display: table;
	clear: both;
}

.tribe-community-events .not-user {
	color: #64686c;
	float: right;
	margin: 0 0 16px;
}

.tribe-community-events .tribe-community-events #loginform p {
	margin: auto;
	width: 40%;
}

.tribe-community-events a {
	color: #0369ab;
}

.tribe-community-events a:hover,
		.tribe-community-events a:active {
	color: #616161;
}

.tribe-events-community-details {
	background: #fff;
	border-radius: 3px;
	margin: 24px 0;
}

.tribe-events-community-details .tribe_sectionheader {
	padding-bottom: 0;
}

.tribe-events-community-details .tribe_sectionheader h4 {
	color: #23282d;
	font-size: 16px;
	letter-spacing: 1px;
	margin: 0;
	padding: 16px;
	border-bottom: 0;
}

.tribe-events-community-details .tribe_sectionheader label {
	font-size: 16px;
}

.tribe-community-event-details td {
	padding: 8px 0 8px 32px;
	border: none !important;
}

/*------------------------------------*\
	#Event-Title
	#Event-Description
\*------------------------------------*/

.events-community-post-title label, .events-community-post-content label {
	color: #23282d;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-family: 'TideSans-600Bunny',Corbel,Arial,sans-serif;
}

.events-community-post-title input, .events-community-post-content input {
	margin: 10px 0 20px;
}

.events-community-post-title input,
	.events-community-post-title textarea,
	.events-community-post-content input,
	.events-community-post-content textarea {
	border: 1px solid #d9d9d9;
}

.events-community-post-content textarea {
	height: 200px;
	margin: 15px 0;
}

/*------------------------------------*\
	#Event-Categories
\*------------------------------------*/

.event-taxonomy {
	padding: 0 0 30px;
}

.event-taxonomy ul {
	list-style-type: none;
	margin: 0;
	padding: 30px 0 15px 30px;
}

.event-taxonomy ul.tribe-categories-with-children > li:not(.tribe-expanded) ul.children.tribe-hide {
	display: none;
}

.event-taxonomy ul.tribe-categories-with-children > li .tribe-toggle {
	color: #999;
	cursor: pointer;
	padding: 8px;
	padding: .5rem;
}

.event-taxonomy ul.tribe-categories-with-children > li.tribe-expanded .tribe-toggle:after {
	content: '\25bc';
}

.event-taxonomy ul.tribe-categories-with-children > li.tribe-expanded .tribe-toggle span {
	display: none;
}

.event-taxonomy li {
	padding: 0 0 16px 15px;
}

.event-taxonomy .children {
	padding: 15px 0 0 15px;
}

.event-taxonomy .children li:last-of-type {
	padding-bottom: 0;
}

.event-taxonomy label {
	display: inline;
	position: relative;
}

.event-taxonomy .hidden_category {
	display: none;
}

.event-taxonomy .show-hidden-categories {
	font-size: 13px;
	padding: 0 0 0 40px;
}

/*------------------------------------*\
	#Event-Image
\*------------------------------------*/

.tribe-image-upload-area {
	background: url(../images/image-icon.png) #fbfbfb no-repeat center 15%;
	padding: 30px;
	text-align: center;
}

.tribe-image-upload-area .note {
	margin-top: 65px;
	text-align: center;
}

.tribe-image-upload-area .note p {
	margin-bottom: 0;
}

.tribe-image-upload-area .form-controls {
	margin: 0 auto;
	position: relative;
	width: 50%;
}

.tribe-image-upload-area .choose-file,
	.tribe-image-upload-area .uploadFile {
	left: 50%;
	position: relative;
	-webkit-transform: translateX(-50%);
	        transform: translateX(-50%);
}

.tribe-image-upload-area .choose-file {
	color: #fff;
    background-color: #ef5c74;
    border-color: #ed4560;
    padding: 10px 16px;
    font-size: 16px;
    line-height: 1.33;
    border-radius: 6px;
	margin: 16px 0;
	margin: 1rem 0;
	text-align: center;
	width: 60%;
	text-transform: uppercase;
}

.tribe-image-upload-area .uploadFile {
	background: #f8f8f8;
	border: none;
	margin-bottom: 5px;
}

.tribe-image-upload-area .EventImage {
	position: absolute;
	top: 0;
	width: 100%;
	height: 60px;
}

.tribe-image-upload-area input#EventImage {
	min-width: 224px;
	min-width: 14rem;
	margin: 0;
	filter: alpha(opacity=0);
	opacity: 0;
}

.tribe-image-upload-area .button[disabled],
	.tribe-image-upload-area input[disabled] {
	display: block;
	margin: 0 auto;
	text-align: center;
	width: 100%;
}

.tribe-image-upload-area .submitdelete {
	display: block;
}

/*------------------------------------*\
	#Event-Time-Date
\*------------------------------------*/

.event-datepickers .tribe_sectionheader {
	margin-bottom: 16px;
}

.tribe_sectionheader.datepickers {
	margin-bottom: 30px;
}

.event-datepickers .event-datepicker-details {
	padding: 30px 60px;
}

.event-datepickers .event-dynamic-helper-text {
	color: #6a6a6a;
}

.event-datepickers .tribe-community-event-details td {
	font-size: 13px;
	border-top: none !important;
}

.event-datepickers .tribe-datepicker,
	.event-datepickers .tribe-timepicker {
	margin-bottom: 3px;
}

/* Timepickers */

.ui-timepicker-wrapper {
	background: #fff;
	border: 1px solid #d9d9d9;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, .2);
	font-size: 13px;
	margin: 0;
	width: 80px;
	overflow-y: auto;
	outline: none;
	z-index: 10001;
}

.ui-timepicker-list li {
	padding: 4px;
	padding: .25rem;
	font-size: 12px;
	font-size: .75rem;
	cursor: pointer;
	white-space: nowrap;
	color: #72777c;
	list-style: none;
	margin: 0;
}

li.ui-timepicker-selected,
.ui-timepicker-list li:hover,
.ui-timepicker-list .ui-timepicker-selected:hover {
	background: #0782d8;
	color: #fff;
	font-weight: bold;
}

.recurrence-row button {
	color: #fff;
    background-color: #ef5c74;
    border-color: #ed4560;
    padding: 10px 16px;
    font-size: 16px;
    line-height: 1.33;
    border-radius: 6px;
	margin: 16px 0;
	margin: 1rem 0;
	text-align: center;
	width: 60% !important;
	text-transform: uppercase;
	border: 0;
}

.custom-recurrence-years td {
	padding: 0;
}

.tribe-community-events .tribe-event-recurrence-description {
	color: #6a6a6a;
}

.tribe-community-events .tribe-event-recurrence .tribe-handle,
	.tribe-community-events .tribe-event-exclusion .tribe-handle {
	color: #62696e;
}

.tribe-community-events .tribe-field-inline-text {
	color: #64686c;
	font-size: 13px;
}

/* The reason we're using a `.class #id` type selector here is because the
	 * ID is sufficiently generic that there's a pretty strong chance a duplicate
	 * ID generated by the theme or some other component will be present. */

.tribe-community-events #message {
	clear: both;
}

.month-label.first-label-in-line {
	color: #64686c;
}

/* Select2 needs to look different for the recurrence UI */

.recurrence-row .select2-container .select2-choice {
	height: 26px;
	line-height: 26px;
	border: 0;
}

.recurrence-row .select2-container .select2-arrow b {
	background: url(../images/select2.png) no-repeat 0 1px;
}

input[type="text"].tribe-datepicker,
input[type="text"].tribe-timepicker {
	padding: 10px;
}

/*------------------------------------*\
	#Event-Venue
\*------------------------------------*/

.tribe-event-venue .sectionheader-label {
	margin-bottom: 16px;
	padding: 16px 0 16px 16px;
	width: 100%;
}

.tribe-event-venue .sectionheader-label label {
	color: #23282d;
	display: block;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-family: 'TideSans-600Bunny',Corbel,Arial,sans-serif;
}

.tribe-event-venue .google-maps-toggle label {
	display: inline-block;
	width: 246px;
}

.event-venue-details {
	padding: 16px 32px;
}

.event-venue-details .edit-venue-link a {
	font-size: 12px;
}

.event-community-venue {
	padding: 0 32px 32px 32px;
}

.event-community-venue table {
	table-layout: fixed;
}

.event-community-venue table tr.linked-post td:first-of-type {
	overflow: hidden;
	min-width: 33%;
	max-width: 33%;
}

.event-community-venue table tr.linked-post td:last-of-type {
	min-width: 67%;
	max-width: 67%;
}

.tribe-community-events .google-map-link-toggle td {
	padding: 0;
}

.event-community-venue .edit-venue-link {
	float: right;
	display: inline-block;
	padding-top: 16px;
}

.tribe-community-event-info label {
	font-weight: 400;
	border-bottom: 0;
}

/*------------------------------------*\
	#Event-Organizer
\*------------------------------------*/

.tribe-event-organizer {
	border-top: 1px solid #e0e0e0;
}

.tribe-event-organizer .dashicons-trash {
	padding-top: 15px;
}

.tribe-event-organizer .dashicons-screenoptions {
	line-height: 1.2;
}

.tribe-event-organizer .sectionheader-label {
	margin-bottom: 32px;
	padding: 16px 0 16px 16px;
	width: 100%;
	font-family: 'TideSans-600Bunny',Corbel,Arial,sans-serif;
}

.tribe-event-organizer .sectionheader-label label {
	color: #23282d;
	display: block;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-family: 'TideSans-600Bunny',Corbel,Arial,sans-serif;
}

.tribe-event-organizer .event-community-organizer {
	padding: 0 32px;
	border: none !important;
}

.tribe-event-organizer .event-community-organizer label {
	font-weight: 600;
	font-family: 'TideSans-600Bunny',Corbel,Arial,sans-serif;

}

.tribe-event-organizer .saved-organizer-table-cell label {
	margin-left: 10px;
}

.tribe-event-organizer .tribe-add-post {
	color: #fff !important;
    background-color: #ef5c74;
    border-color: #ed4560;
    padding: 10px 16px;
    font-size: 16px;
    line-height: 1.33;
    border-radius: 6px;
	margin: 16px 0;
	margin: 1rem 0;
	text-align: center;
	width: 60%;
	text-transform: uppercase;
	margin-top: 30px;
}

.tribe-event-organizer .tribe-add-post:hover {
	color: #f1f1f1;
}

.event-community-organizer table {
	table-layout: fixed;

}

.event-community-organizer table tr.linked-post td:first-of-type {
	overflow: hidden;
	min-width: 33%;
	max-width: 33%;
	border: none !important;
}

.event-community-organizer table tr.linked-post td:last-of-type {
	overflow: hidden;
	min-width: 67%;
	max-width: 67%;
	border: none !important;
}

/*------------------------------------*\
	#Event-Website
\*------------------------------------*/

.event-website .tribe_sectionheader {
	margin-bottom: 16px;
}

.event-website-details {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 16px 32px;
}

.event-website-details label {
	font-weight: 400;
	width: 33%;
}

.event-website-details input {
	width: 67%;
}

/*------------------------------------*\
	#Custom-Fields
\*------------------------------------*/

.event-custom-fields .tribe_sectionheader {
	margin-bottom: 16px;
}

.event-custom-fields input {
	width: 98%;
}

/*------------------------------------*\
	#Event-Cost
\*------------------------------------*/

.event-cost-details {
	padding: 16px 32px;
}

.event-cost-details .currency-symbol-fields,
	.event-cost-details .cost-input-field {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.event-cost-details .currency-symbol-fields label, .event-cost-details .cost-input-field label {
	font-weight: 400;
	padding-right: 10px;
	width: 33%;
}

.event-cost-details .currency-symbol-fields {
	margin-bottom: 16px;
}

.event-cost-details .currency-symbol-fields .event-currency-symbol {
	margin-right: 5px;
	width: 60px;
}

.event-cost-details .currency-symbol-fields .select {
	position: relative;
	display: inline-block;
	color: #888;
	width: 140px;
}

.event-cost-details .currency-symbol-fields .select select {
	display: inline-block;
	width: 100%;
	margin: 0;
	padding: 8px 36px 8px 16px;
	line-height: 1.5;
	color: #555;
	background: -webkit-linear-gradient(top, rgba(250, 250, 250, 1.00), rgba(232, 233, 232, 1.00));
	background: linear-gradient(180deg, rgba(250, 250, 250, 1.00), rgba(232, 233, 232, 1.00));
	border: 1px solid #d9d9d9;
	border-radius: .25rem;
	cursor: pointer;
	outline: 0;
	-webkit-appearance: none;
}

.event-cost-details .currency-symbol-fields .select select:focus {
	box-shadow: 1px 1px 5px rgba(7, 147, 228, .2);
}

.event-cost-details .currency-symbol-fields .select select:active {
	color: #fff;
	background-color: #0074d9;
}

.event-cost-details .cost-input-field {
	margin-bottom: 8px;
}

.event-cost-details .cost-input-field input {
	display: block;
	width: 175px;
}

.event-cost-details .more-info {
	margin-left: 33%;
}

/* Preserve layout of date- and time-pickers in smaller screens. */

textarea:focus,
input[type="checkbox"]:focus,
input[type="text"]:focus,
input[type="textarea"]:focus {
	background-color: #fff;
	border-color: #0793e4;
	box-shadow: 1px 1px 5px rgba(7, 147, 228, .2);
	outline: 0;
	padding: 10px;
}

/*---------------------------------------*\
	#Footer
\*---------------------------------------*/

.tribe-events-community-footer {
	margin-top: 32px;
	text-align: center;
	border: 0;
}

.tribe-events-community-footer .button {
	color: #fff;
    background-color: #ef5c74;
    border-color: #ed4560;
    padding: 10px 16px;
    font-size: 20px;
    line-height: 1.33;
    border-radius: 6px;
	margin: 16px 0;
	margin: 1rem 0;
	text-align: center;
	width: 60%;
    font-family: 'TideSans-400LilDude',Corbel,Arial,sans-serif;
    text-transform: uppercase;
    border: 0;

/*---------------------------------------*\
	#Events-List
\*---------------------------------------*/

#tribe-community-events .row-actions {
	font-size: 75%;
}

#tribe-community-events .row-actions span {
	white-space: nowrap;
}

#tribe-community-events .title a {
	text-decoration: none;
}

#tribe-community-events th {
	padding: 0 5px;
}

#wp-tcepostcontent-wrap {
	margin-top: -25px;
}

#tribe-community-events .icon {
	height: 16px;
	margin: 2px;
	min-height: 16px;
	min-width: 16px;
	width: 16px;
}

#tribe-community-events .pagination a,
		#tribe-community-events .pagination .current {
	padding: 0 3px;
}

/* Responsive Columns */

.my-events-display-options {
	font-size: 90%;
	padding: 5px;
	text-align: right;
}

.my-events-table-wrapper {
	background-attachment: local, local, scroll, scroll;
	background-color: #fff;
	background-image: -webkit-linear-gradient(right, #fff, rgba(255, 255, 255, 0)),
	-webkit-linear-gradient(left, #fff, rgba(255, 255, 255, 0)),
	-webkit-linear-gradient(right, #f5f5f5, rgba(195, 195, 197, 0)),
	-webkit-linear-gradient(left, #f5f5f5, rgba(195, 195, 197, 0));
	background-image: linear-gradient(to left, #fff, rgba(255, 255, 255, 0)),
	linear-gradient(to right, #fff, rgba(255, 255, 255, 0)),
	linear-gradient(to left, #f5f5f5, rgba(195, 195, 197, 0)),
	linear-gradient(to right, #f5f5f5, rgba(195, 195, 197, 0));
	background-position: 0 0, 100% 0, 0 0, 100% 0;
	background-repeat: no-repeat;
	background-size: 4em 100%, 4em 100%, 1em 100%, 1em 100%;
	margin-bottom: 30px;
	width: 100%;
}

.my-events th,
.my-events td {
	display: none;
	border-top: none;
}

.my-events th.essential,
.my-events td.essential {
	display: table-cell;
}

.table-menu {
	background-color: #fff;
	border: 1px solid #ccc;
	position: absolute;
	width: 150px;
	z-index: 200;
}

.table-menu-hidden {
	left: -999em;
	right: auto;
}

.table-menu ul {
	list-style: none;
	margin-bottom: 5px;
	margin-left: 5px;
}

.table-menu ul li {
	margin-left: 0;
}

/*------------------------------------*\
	#Utilities
\*------------------------------------*/

#tribe-community-events .aes,
#tribe-community-events .aes * {
	height: 1px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	visibility: hidden;
}

.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}

.tribe_sectionheader:focus, input[type="checkbox"]:focus, label:focus, input:focus, h4:focus {
	box-shadow: inset 1px 1px 5px rgba(7, 147, 228, .4);
	outline: none;
	border-bottom: 0;
}

/* Twenty Fourteen Styles */

.tribe-2014.tribe_community_edit .ui-widget.ui-datepicker {
	font-size: 12.8px;
	font-size: .8rem;
}

.tribe-theme-twentyfourteen .events-community-post-title label {
	display: block;
	font-family: 'TideSans-600Bunny',Corbel,Arial,sans-serif;
}

.tribe-theme-twentyfourteen .events-community-post-title input {
	width: 100%;
}

.tribe-theme-twentyfourteen .button {
	background-color: transparent;
	color: #64686c;
	padding-left: 0;
	text-transform: uppercase;
}

/* Twenty Fifteen Styles */

.tribe-theme-twentyfifteen #tribe-events-pg-template #tribe-community-events, .tribe-theme-child-twentyfifteen #tribe-events-pg-template #tribe-community-events {
	margin: 8.3333%;
}

.tribe-theme-twentyfifteen #tribe-community-events .pagination {
	margin: 0 0 1.68em;
}

.tribe-theme-twentyfifteen #tribe-community-events input.tribe-datepicker {
	width: auto;
}

.tribe-theme-twentyfifteen #tribe-community-events thead th {
	background-color: #fff;
	font-size: 13px;
	line-height: 1;
	padding: 10px 5px;
	text-align: center;
}

.tribe-theme-twentyfifteen #tribe-community-events #the-list td {
	font-size: 13px;
	line-height: 1.2;
	text-align: center;
}

.tribe-theme-twentyfifteen #tribe-community-events p label {
	display: block;
	font-size: 90%;
}

.tribe-theme-twentyfifteen #tribe-community-events #loginform p.remember label {
	display: inline;
}

.tribe-theme-twentyfifteen #tribe-community-events #loginform p input[type=text],
	.tribe-theme-twentyfifteen #tribe-community-events p input[type=password] {
	margin-bottom: 1em;
	width: 100%;
}

.tribe-theme-twentyfifteen #tribe-community-events .register {
	font-size: 90%;
	text-align: center;
}

/* Recaptcha for 2015 */

.recaptchatable {
	table-layout: auto;
}

/* Twenty Sixteen Styles  */

.tribe-theme-twentysixteen .pagination, .tribe-theme-child-twentysixteen .pagination {
	border-top: none;
	margin: 0;
}

.tribe-theme-twentysixteen .pagination:before,
		.tribe-theme-twentysixteen .pagination:after,
		.tribe-theme-child-twentysixteen .pagination:before,
		.tribe-theme-child-twentysixteen .pagination:after {
	background-color: white;
	height: auto;
	width: auto;
}

.tribe-theme-twentysixteen .events-community td:first-of-type, .tribe-theme-child-twentysixteen .events-community td:first-of-type {
	padding: 0.4375em 1.5em;
}

.tribe-theme-twentysixteen #tribe-community-events th:first-of-type, .tribe-theme-child-twentysixteen #tribe-community-events th:first-of-type {
	padding: 5px 1.5em;
}

.ui-datepicker-month,
.ui-datepicker th,
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
	text-transform: uppercase;
}

/* Twenty Seventeen Styles  */

.tribe-theme-twentyseventeen input[type="text"],
	.tribe-theme-twentyseventeen input[type="email"],
	.tribe-theme-twentyseventeen input[type="url"],
	.tribe-theme-twentyseventeen input[type="password"],
	.tribe-theme-twentyseventeen input[type="search"],
	.tribe-theme-twentyseventeen input[type="number"],
	.tribe-theme-twentyseventeen input[type="tel"],
	.tribe-theme-twentyseventeen input[type="range"],
	.tribe-theme-twentyseventeen input[type="date"],
	.tribe-theme-twentyseventeen input[type="month"],
	.tribe-theme-twentyseventeen input[type="week"],
	.tribe-theme-twentyseventeen input[type="time"],
	.tribe-theme-twentyseventeen input[type="datetime"],
	.tribe-theme-twentyseventeen input[type="datetime-local"],
	.tribe-theme-twentyseventeen input[type="color"],
	.tribe-theme-twentyseventeen textarea,
	.tribe-theme-twentyseventeen label,
	.tribe-theme-child-twentyseventeen input[type="text"],
	.tribe-theme-child-twentyseventeen input[type="email"],
	.tribe-theme-child-twentyseventeen input[type="url"],
	.tribe-theme-child-twentyseventeen input[type="password"],
	.tribe-theme-child-twentyseventeen input[type="search"],
	.tribe-theme-child-twentyseventeen input[type="number"],
	.tribe-theme-child-twentyseventeen input[type="tel"],
	.tribe-theme-child-twentyseventeen input[type="range"],
	.tribe-theme-child-twentyseventeen input[type="date"],
	.tribe-theme-child-twentyseventeen input[type="month"],
	.tribe-theme-child-twentyseventeen input[type="week"],
	.tribe-theme-child-twentyseventeen input[type="time"],
	.tribe-theme-child-twentyseventeen input[type="datetime"],
	.tribe-theme-child-twentyseventeen input[type="datetime-local"],
	.tribe-theme-child-twentyseventeen input[type="color"],
	.tribe-theme-child-twentyseventeen textarea,
	.tribe-theme-child-twentyseventeen label {
	display: inline-block;

}

.tribe-theme-twentyseventeen #event-categories label, .tribe-theme-child-twentyseventeen #event-categories label {
	font-weight: 400;
}

.tribe-theme-twentyseventeen #event-categories textarea, .tribe-theme-child-twentyseventeen #event-categories textarea {
	width: 100%;
}

/* Avada */

.tribe-theme-Avada .tribe-community-events table, .tribe-theme-child-Avada .tribe-community-events table {
	width: 100%;
}

.tribe-theme-Avada .tribe-community-events .events-community-post-content label, .tribe-theme-child-Avada .tribe-community-events .events-community-post-content label {
	display: block;
	font-family: 'TideSans-600Bunny',Corbel,Arial,sans-serif;
}

.tribe-theme-Avada .tribe-community-events .events-community-post-content textarea, .tribe-theme-child-Avada .tribe-community-events .events-community-post-content textarea {
	width: 100%;
}

.tribe-theme-Avada .tribe-community-events button,
		.tribe-theme-Avada .tribe-community-events .button,
		.tribe-theme-child-Avada .tribe-community-events button,
		.tribe-theme-child-Avada .tribe-community-events .button {
	border: 0;
	outline: 0;
}

.tribe-theme-Avada .tribe-community-events .recurrence-row .select2-container .select2-choice > .select2-chosen, .tribe-theme-child-Avada .tribe-community-events .recurrence-row .select2-container .select2-choice > .select2-chosen {
	line-height: 26px;
	border: 0;
}

.tribe-theme-Avada .tribe-community-events .recurrence-row button, .tribe-theme-child-Avada .tribe-community-events .recurrence-row button {
	margin-bottom: 20px;
	outline: 0;
	border: 0;
}

.tribe-theme-Avada .tribe-community-events .tribe-recurrence-description input, .tribe-theme-child-Avada .tribe-community-events .tribe-recurrence-description input {
	height: 40px;
	width: 98%;
}

.tribe-theme-Avada .tribe-community-events .tribe-event-venue input[type="text"], .tribe-theme-Avada .tribe-community-events .tribe-event-organizer input[type="text"], .tribe-theme-Avada .tribe-community-events .event-website input[type="text"], .tribe-theme-Avada .tribe-community-events .event-cost input[type="text"], .tribe-theme-child-Avada .tribe-community-events .tribe-event-venue input[type="text"], .tribe-theme-child-Avada .tribe-community-events .tribe-event-organizer input[type="text"], .tribe-theme-child-Avada .tribe-community-events .event-website input[type="text"], .tribe-theme-child-Avada .tribe-community-events .event-cost input[type="text"] {
	height: 42px;
	padding-left: 3px;
	color: #fff;
    background-color: #ef5c74;
    border-color: #ed4560;
    padding: 10px 16px;
    font-size: 20px;
    line-height: 1.33;
    border-radius: 6px;
}

.tribe-theme-Avada .tribe-community-events .tribe-event-venue .select2-container .select2-choice > .select2-chosen, .tribe-theme-Avada .tribe-community-events .tribe-event-organizer .select2-container .select2-choice > .select2-chosen, .tribe-theme-Avada .tribe-community-events .event-website .select2-container .select2-choice > .select2-chosen, .tribe-theme-Avada .tribe-community-events .event-cost .select2-container .select2-choice > .select2-chosen, .tribe-theme-child-Avada .tribe-community-events .tribe-event-venue .select2-container .select2-choice > .select2-chosen, .tribe-theme-child-Avada .tribe-community-events .tribe-event-organizer .select2-container .select2-choice > .select2-chosen, .tribe-theme-child-Avada .tribe-community-events .event-website .select2-container .select2-choice > .select2-chosen, .tribe-theme-child-Avada .tribe-community-events .event-cost .select2-container .select2-choice > .select2-chosen {
	line-height: 3;
}

/*------------------------------------*\
	#Mobile Styles
\*------------------------------------*/

/**
*  Styles for 320 and Less Native Datepicker and Modified Timepicker inputs
*
*  The datepicker was originally going to check the window width then add a class to hide the
*  datepicker popup but the jquery ui element needs more specificity so we're reverting to
*  a media query for now and will utilize a mobile detect for NMR (ts - 1/20/17)
*
*/

@media (max-width: 320px) {

	.event-datepickers .tribe-datetime-block input.tribe-field-start_date,
	.event-datepickers .tribe-datetime-block input.tribe-field-end_date {
		width: 130px;
	}
}

@media screen and (max-width: 768px) {

	#event_tribe_venue .linked-post-dropdown {
		width: 190px !important;
	}

	#event_tribe_organizer .linked-post-dropdown {
		width: 190px !important;
	}

	.saved-linked-post td {
		vertical-align: top;
	}

	.event-cost-details {
		padding: 8px 16px;
	}
}

@media screen and (max-width: 320px) {

	#event_tribe_venue .linked-post-dropdown {
		width: 160px !important;
	}

	#event_tribe_organizer .linked-post-dropdown {
		width: 160px !important;
	}

	.event-community-venue .tribe-table-field-label {
		padding: 0 6px 10px 0;
	}
}

@media screen and (max-width: 568px) {

	.tribe-event-organizer .event-community-organizer {
		padding: 0 8px;
	}/* Hide the jquery UI datepicker pop-up */

	#ui-datepicker-div,
	.ui-datepicker .ui-widget {
		display: none !important;
	}

	.tribe-events-community-details.event-datepickers .tribe-datetime-block .tribe-field-start_date,
			.tribe-events-community-details.event-datepickers .tribe-datetime-block .tribe-field-end_date {
		width: 130px;
	}/* Timepicker Styles */

	td.label.datetime-label {
		font-size: 12px;
		padding: 0 5px 0;
		border: none;
	}
}

@media only screen and (max-width: 568px) {

	#tribe-event-datepickers td ~ td,
	#tribe-event-datepickers ~ tr td ~ td {
		padding-bottom: 20px;
	}

	#tribe-event-datepickers #EventStartDate,
	#tribe-event-datepickers ~ tr #EventEndDate {
		margin-bottom: 6px;
		width: 100%;
	}

	.timeofdayoptions {
		clear: both;
		display: block;
		padding-bottom: 10px;
		white-space: nowrap;
		width: 100%;
	}
}

@media screen and (min-width: 1075px) {

	.my-events th.optional2,
	.my-events td.optional2 {
		display: table-cell;
	}
}

@media screen and (min-width: 900px) {

	.my-events th.optional1,
	.my-events td.optional1 {
		display: table-cell;
	}
}

@media screen and (min-width: 61.5625em) {

	body.tribe_community_edit:not(.search-results) article:not(.type-page) .entry-content {
		margin-right: 0;
		margin-left: 0;
		width: 71.42857144%;
	}
}

@media screen and (max-width: 767px) {/* Global */

	.tribe-community-events input,
	.tribe-community-events li,
	.tribe-community-events label,
	.tribe-community-events p,
	.tribe-community-events select,
	.tribe-community-events textarea {
		letter-spacing: 0;
	}

	.tribe-community-events {
		padding: 20px 10px;
	}

	.tribe-community-event-details td {
		padding: 8px;
		border-top: none;
	}/* Image Upload */

	.tribe-image-upload-area {
		padding: 15px;
	}

	.tribe-image-upload-area .note {
		margin-top: 85px;
	}

	.tribe-image-upload-area .form-controls {
		width: 100%;
	}

	.tribe-image-upload-area .choose-file {
		width: 100%;
	}/* Date/Time Block */

	.tribe-datetime-separator {
		display: block;
	}/* Venue */

	.event-community-venue {
		padding: 8px;
	}

	.event-community-venue td {
		padding: 0 6px 10px 0;
	}

	.tribe-community-event-info {
		margin: 0;
		border-bottom: 0;
	}

	.dashicons.dashicons-screenoptions.move-linked-post-group.ui-sortable-handle {
		display: none;
	}

	#event_tribe_venue .linked-post-dropdown {
		width: 160px !important;
	}

	input[type="checkbox"] {
		margin: 0 10px;
	}/* Organizer */

	.tribe-event-organizer .event-community-organizer {
		padding: 8px;
	}

	.tribe-event-organizer .event-community-organizer .saved-organizer-table-cell {
		vertical-align: top;
	}

	.tribe-event-organizer .saved-organizer-table-cell label {
		margin-left: 0;
	}

	#event_tribe_organizer .linked-post-dropdown {
		width: 160px !important;
	}

	.tribe-add-post {
		line-height: 1.4;
		text-align: center;
		color: #fff;
		padding-top: 30px;
	}

	.event-cost-details {
		padding: 8px;
	}
}
.post-type-page .content-page table>tbody>tr>td {
	border-top: none !important;
}
.wrap.container .content-page a {
	color: #6a6a6a;
}
.datetime-label {
	color: #000 !important;
}
.tribe-community-events td {
	border: none !important;
}
td {
	border-top: none;
}